Skip to main content

CancelVerification

POST 

/verifications/:id/cancel

Cancel an in progress verification.

Only verifications with a status of InProgress can be cancelled. Any other status returns a 409.

Once cancelled, requesting a verification for the same email and flow creates a new verification.

In sandbox mode, you can call this endpoint to see the response for each sandbox verification account. The request does not persist any changes, so the sample verification retains its original status.

This endpoint supports sandbox mode. See how sandbox mode works.

Request​

Responses​

Verification cancelled